Looking to hire Laravel developers? Try LaraJobs

laravel-permission-mongodb maintained by mostafamaklad

Description
Permission handling for Laravel 5.2 and up using mongodb
Last update
2020/03/18 14:44 (v2.1.x-dev)
License
Downloads
27 983
v2.1.x-dev

Last update
2020/03/18 14:44
License
Require
  • jenssegers/mongodb ^3.0
  • php >=7.2
  • illuminate/auth ^6.0
  • illuminate/container ^6.0
  • illuminate/contracts ^6.0
v2.0.1

Last update
2020/02/23 10:34
License
Require
  • php >=7.1
  • illuminate/auth ^6.0
  • illuminate/container ^6.0
  • illuminate/contracts ^6.0
  • jenssegers/mongodb ^3.0
v2.0.x-dev

Last update
2020/02/23 10:34
License
Require
  • php >=7.1
  • illuminate/auth ^6.0
  • illuminate/container ^6.0
  • illuminate/contracts ^6.0
  • jenssegers/mongodb ^3.0
dev-master

Last update
2020/02/23 10:34
License
Require
  • jenssegers/mongodb ^3.0
  • php >=7.1
  • illuminate/auth ^6.0
  • illuminate/container ^6.0
  • illuminate/contracts ^6.0
v2.0.0

Last update
2020/02/20 16:03
License
Require
  • php >=7.1
  • illuminate/auth ^6.0
  • illuminate/container ^6.0
  • illuminate/contracts ^6.0
  • jenssegers/mongodb ^3.0
v1.10.x-dev

Last update
2019/01/28 19:53
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.10.1

Last update
2018/11/16 12:38
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.10.0

Last update
2018/11/15 20:52
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.9.0

Last update
2018/11/14 08:37
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.9.x-dev

Last update
2018/11/14 08:07
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.8.2

Last update
2018/08/14 09:58
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.8.x-dev

Last update
2018/08/14 09:38
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.8.1

Last update
2018/06/24 00:28
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.8.0

Last update
2018/04/15 21:21
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.7.x-dev

Last update
2018/04/15 20:17
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.7.1

Last update
2018/04/09 22:27
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.7.0

Last update
2018/03/21 17:18
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.6.x-dev

Last update
2018/03/07 07:39
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.6.0

Last update
2018/02/17 20:14
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.5.x-dev

Last update
2018/02/07 07:17
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.5.3

Last update
2018/02/07 07:17
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.5.2

Last update
2018/01/25 08:42
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.5.1

Last update
2018/01/22 17:01
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.4.x-dev

Last update
2018/01/08 18:45
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.5.0

Last update
2018/01/08 18:45
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.4.0

Last update
2018/01/02 10:00
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0
v1.3.x-dev

Last update
2017/10/18 21:20
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0|3.3.0-alpha
v1.3.5

Last update
2017/10/18 21:10
License
Require
  • php >=7.0
  • illuminate/auth ^5.2.0
  • illuminate/container ^5.2.0
  • illuminate/contracts ^5.2.0
  • jenssegers/mongodb ^3.0|3.3.0-alpha
v1.3.4

Last update
2017/09/28 12:47
License
Require
  • php >=7.0
  • illuminate/auth ~5.2.0|~5.3.0|~5.4.0
  • illuminate/container ~5.2.0|~5.3.0|~5.4.0
  • illuminate/contracts ~5.2.0|~5.3.0|~5.4.0
  • jenssegers/mongodb 3.0.*|3.1.*|3.2.*
v1.3.3

Last update
2017/09/27 18:59
License
Require
  • php >=7.0
  • illuminate/auth ~5.3.0|~5.4.0
  • illuminate/container ~5.3.0|~5.4.0
  • illuminate/contracts ~5.3.0|~5.4.0
  • jenssegers/mongodb 3.1.*|3.2.*
v1.4.0-alpha

Last update
2017/09/27 16:10
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb 3.2.*|3.3.0-alpha
v1.3.3-alpha

Last update
2017/09/19 17:05
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb 3.2.*|3.3.0-alpha
v1.3.2

Last update
2017/09/12 09:50
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0
  • illuminate/container ~5.4.0
  • illuminate/contracts ~5.4.0
  • jenssegers/mongodb ^3.2
v1.3.1

Last update
2017/09/11 13:31
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.3.0

Last update
2017/09/09 01:45
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.2.2

Last update
2017/09/07 17:19
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.2.x-dev

Last update
2017/09/07 17:19
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.2.1

Last update
2017/09/05 09:03
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.2.0

Last update
2017/09/03 18:31
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.1.0

Last update
2017/09/01 19:15
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.1.x-dev

Last update
2017/09/01 19:15
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0|~5.5.0
  • illuminate/container ~5.4.0|~5.5.0
  • illuminate/contracts ~5.4.0|~5.5.0
  • jenssegers/mongodb ^3.2
v1.0.0

Last update
2017/08/20 23:29
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0
  • illuminate/container ~5.4.0
  • illuminate/contracts ~5.4.0
  • illuminate/support ~5.1
  • illuminate/view ~5.1
  • jenssegers/mongodb ^3.2
v1.0.x-dev

Last update
2017/08/20 23:29
License
Require
  • php >=7.0
  • illuminate/auth ~5.4.0
  • illuminate/container ~5.4.0
  • illuminate/contracts ~5.4.0
  • illuminate/support ~5.1
  • illuminate/view ~5.1
  • jenssegers/mongodb ^3.2

Comments
comments powered by Disqus